 @import url(http://www.museicivici.mn.it/templates/simpledot/assets/fonts/font-awesome.css);

/*SFONDO DELLA PAGINA HOME E DELLE PAGINE GENERALI*/
body
{
  color: #51494b;
  background-color: #f9f6e7;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  
}

/**GESTIONE LAYOUT E BODY **/

#zf--site-subtitle
{  font-size: 85%;
  margin: 0px;
  color: #666;
  text-align: right;
  line-height: normal;
  text-indent: 0em;
  padding: 20px 10px 0px 40px;

}

a:link{color:#C30;text-decoration:none}
	
#zf--main-content--skin ul {
	padding: 10px 0px;	
}	
	
/*#decotoplinehome
{
  background-image: url(../../../../../../../images/bg_line.png);
  bor
  background-repeat: repeat;
  height: 10px;
  color: #ffffff;
  padding:0px;
 
}	*/
	
	
.articleBody li,
.itemFullText li {
	text-decoration: none;
	background-image:url(../../../../../../../images/menuarrows2.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
	margin-left: 15px;
	font-weight: 100;
	color: #544a46;
	list-style:none;
	list-style-type: none;
	line-height: normal;
	
	}
	
	
.articleBody, 
.itemFullText a:link{color:#C00;}

#zf--main-layout-partial--skin
{
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 1.8em;
  margin-left: auto;
  padding-top: 1px;
  padding-right: 5px;
  padding-bottom: 1px;
  padding-left: 5px;

  background-color: #f9f6e7;
  position: relative;
 /* border-left: 2px solid #FFF;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;*/
  box-shadow: 0px 2px 6px #c4c4c4;
  
}	
 
#zf--main-body-middle /**COLORE DELLA PARTE BODY DEI CONTENUTI**/{
	background-color: #fbfaf2;
	
}

 
#zf--top-layout-partial--skin /*COMANDI DI ACCESSIBILITA'*/
{
  background-color: #e2dfcf;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  padding-bottom: 5px;
}
/* Line 1 */
html.js body.default-layout.default-graphic-mode.fixed-top-bar #zf--main-layout-partial--skin, html.js body.default-layout.night-mode.fixed-top-bar #zf--main-layout-partial--skin
{
  margin-top: 2.0em;
}

#zf--site-banner--skin
{
  margin-top: 0.8em;
  margin-right: 1em;
  margin-bottom: 0px;
  margin-left: 1em;
}


.uk-slideshow {
	
	border: 1px solid #fff;
	box-shadow: 1px 0px 5px #c4c4c4;
	
	
	}
	
#vasari{
	/*border: 1px solid #fff;
	box-shadow: 1px 0px 5px #c4c4c4;*/
	margin-bottom:4px;}
	
h1, h2
{
/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
  font-weight: normal;
  font-weight: 100;
  text-transform: inherit /*uppercase*/;
  letter-spacing: -0.02em;
  margin: 0px 0 30px 0;
/*  color: #4e78a7; BLU COME MENU*/
  color: #D90D1A;


}


h3
{
/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
 	font-weight: normal;
	font-weight: 100;
	text-transform: inherit /*uppercase*/;
/*  color: #b90101 ROSSO;*/
	color: #414141;
	letter-spacing: normal;
	margin: 10px 0 8px 0;
	line-height:23px;
	padding: 10px 5px 8px 5px;
	
}



h4, h5, h6
{
/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
  font-weight: normal;
  font-weight: 100;
  text-transform: inherit /*uppercase*/;
  color: #b90101;
  letter-spacing: -0.02em;
  margin: 10px 0 12px 0;

}

/*** MAIN MENU ORIZZONTALE CONTENENTE L'ACCESSO ALLE SEZIONI DI HOME, PALAZZO TE E SAN SEBASTIANO *****/

#zf--main-menu{

		float:right;
		position:relative;
		overflow:visible;
		margin: 5px 0 0px 0;
		/*margin:.8em 0 1px 0;*/
		width:100%;
		padding: 0px;
		clear:both;
		/*background:#2f4053;
		box-shadow: 0px 0px 4px #9c9c9c;
		border-bottom:dotted 1px #3e3030;*/
}

#zf--main-menu ul li a
{
  		position:relative;
		display:inline-block;
		padding: 10px 18px;
		font-size: 100%;
		font-weight:300;
		text-transform: uppercase;
		line-height: normal;
		/*font-size:.8125em;
		line-height:2.231em;*/
		text-decoration:none;
		border-right:dotted 1px #ccc1bd;
		margin:0px;
		/*background-color:#f9f6e7;*/
		color:#3e3030;
  
}


/* Line 56 */
#zf--main-menu ul ul a
{
  line-height: normal;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: #414141;
  text-transform: none;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-color:#ac9f9a;
}




/* Line 17 */
#zf--main-menu ul li:last-child a
{
}

/* Line 17 */
#zf--main-menu ul li a:hover, #zf--main-menu ul li:hover > a, #zf--main-menu ul li a:active, #zf--main-menu ul li a:focus, #zf--main-menu ul li.active > a, #zf--main-menu ul li.current > a
{
  background-color: #ac9f9a;
  color: #FFF;
}

#zf--header-bottom--skin
{
  position: relative;
  margin: 0px;
}

/* Line 1 */
#zf--header-bottom--skin
{
  font-family: inherit;
  margin-top: 1px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: transparent;

}



	
/**BOX ACCESSO A PALAZZO TE E SAN SEBA DALLA HOME MUSEI CIVICI*/

.moduletablepalazzote{
	background-repeat: no-repeat;
	background-position: inherit;
	margin: 10px 2px;
	padding: 0px;
	height: 250px;
/*	background-color: #ece9dd;
	border-right: 1px dotted #a19685;*/
	background-image: url(../../../../../../../images/sfondo_modulopalazzote.jpg);
	border: 1px solid #FFF;
	background-repeat: no-repeat;
	background-position: left;
	
	
	
	}
	
.moduletablesansebastiano{
	background-repeat: no-repeat;
	background-position: inherit;
	margin: 10px 2px;
	padding: 0px;
	height: 250px;
	background-image: url(../../../../../../../images/sfondo_modulosanseba.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border: 1px solid #FFF;
	display: block;
	
		
	}	
	
.moduletablepalazzote a
{
	color: #FFFFFF;
	border: none;
	font-size: 250%;
	text-align:center;
	text-shadow: 0px 0px 3px #000;
	margin: 180px 0px 0px 0px;
	background-image: url(../../../../../../../images/blu_trasp.png);
	background-repeat: repeat;
/*	background-color: #a23434;*/
	padding: 10px 0px;
	font-family: 'Prata';
	display: block;
	
	
	}	
	
.moduletablesansebastiano a
{
	color: #FFFFFF;
	border: none;
	font-size: 250%;
	text-align:center;
	text-shadow: 0px 0px 3px #000;
	margin: 180px 0px 0px 0px;
	background-image: url(../../../../../../../images/rosso_trasp.png);
	background-repeat: repeat;
	/*background-color: #4c5b81;*/
	padding: 10px 0px;
	font-family: 'Prata';
	display: block;
	
	}	

.moduletablepalazzote a:hover,
.moduletablesansebastiano a:hover
	{
		color: #D6D6D6;
	
	
	}





/* Line 1 */
ul, ol
{
  margin-top: 0.6em;
  margin-right: 0.8em;
  margin-bottom: 1em;
  margin-left: 0.8em;
  padding-left: /*1.2em*/ 0px;
  list-style-position: outside;
}

.moduletablesinistra{
	margin: 2px 0px 2px 0px;
	padding: 30px 10px;
	background:#ece4e0;
	
	
	
	}
	
.moduletablesinistraavvisi{
	margin: 2px 0px 2px 0px;
	padding: 20px 25px;
	background:#ece4e0;
	font-size: 14px;
	line-height:20px;
	
	}

.moduletablesinistraavvisi h3 {
	font-weight: 100;
  text-transform: inherit;
  color: #414141;
  letter-spacing: normal;
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 4px;
  margin-left: 0px;
  line-height: 34px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 0px;
  font-size: 24px;
	
	}

.moduletablesinistraavvisi ul li{
	margin-left: 10px;
	line-height: 18px;
	
	
	}



	
.moduletablesinistranero	{
	margin: 1px 0px 0px 0px;
	padding: 5px 0px 2px 0px;
	background:#181a1e;
	
}


.moduletablesinistrabianco	{
	margin: 1px 0px 0px 0px;
	padding: 5px 0px 2px 0px;
	background:#fff;
	
}

.moduletablesinistrarosso 	{
	margin: 1px 0px 0px 0px;
	padding: 10px 4px 8px 4px;
	background:#ec1b23;
	color: #FFFFFF;
	line-height: normal;
	
}

.moduletablesinistrarosso h3{
	font-size:140%;
	font-weight: 400;
	color: #FFFFFF;
	
}

.moduletablesinistragrigio 	{
	margin: 1px 0px 0px 0px;
	padding: 10px 4px 8px 4px;
	background:#414141;
	color: #FFFFFF;
	line-height: normal;
	
}

.moduletablesinistragrigio h3{
	font-size:140%;
	font-weight: 400;
	color: #FFFFFF;
	
}







.moduletablesinistra h3{
	font-size:120%;
padding-left:5px;}

.menumenusinistra li a,
.menumenusinistra li a:visited

{
	line-height: 30px;
	border-bottom: 1px dotted #544a46;
	text-decoration: none;
/*	background-image:url(../../../../../../../images/menuarrows.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;*/
	margin-left: 15px;
	font-size: 100%;
	font-weight: 100;
	color: #544a46;
	font-family: 'Prata';
	}

.menumenusinistra li li a,
.menumenusinistra li li a:visited {
	
	border-bottom: 0px solid #000;
	font-size: 90%;
	padding-left: -10px;
	}

	
.menumenusinistra li a:hover
{
	color: #000;
}

.menusinistra{
/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
 	font-weight: normal;
	font-weight: 100;
	text-transform: inherit /*uppercase*/;
	color: #b90101;
	letter-spacing: normal;
	line-height:25px;
	padding: 10px 5px;

	
}


.moduletabledarkstyle{
	background-color:#333333;
	padding-bottom:4px;
	padding: 10px 5px;
	margin: 8px 0px 5px 2px;
	max-height:230px;}
	
	
.moduletabledarkstyle h3{
	font-size:120%;
	padding-left:5px;
	color:#ffffff;}
	
.moduletabledarkstyle a{
	color:#999999;}

.moduletabledarkstyle p{
	color:#999999;}	
	
	
.moduletabledarkstyle img{
	border-radius:4px;
	border:1px solid  #3d3d3d;}	
	
.moduletabledarkstyle td, tr {
/*	background-color:#333333;*/
	}
		
	
	
	
/* Line 635 */
/*COLORE DI SFONDO PER AREA ASIDE TOP B */
#zf--aside-top-row-B
{
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #ccc1bd;
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #f8f8f8;
  padding: 0px;
/*  background-color: #ffffff;
  box-shadow: 0px 2px 5px #ccc1bd;*/
}	

/*COLORE DI SFONDO PER AREA ASIDE BOTTOM A, B E C e FOOTER*/

/* Line 635 */
#zf--footer-content--skin,
#zf--aside-bottom-row-A,
#zf--aside-bottom-row-B

{
  border: 0px solid #ccc1bd;
  padding: 0px;
/*  background-color: #e7e0da;*/
}



#zf--aside-bottom-row-C
{
  border-bottom: 2px solid #FFF;
  padding: 0px;
  background-color: #493b3b /*marroncino nocciolino*/
   /*#ccc1bd; BEIGE ROSATO*/
}


#zf--aside-top-row-B{
	margin-bottom:0px;
	margin-top: 0px;
	
	}

	
	
	
.breadcrumb{
	margin: 0px 0 10px 0px;
	color: #ada4a1;
	
}




/* Line 1 */
td, tr
{
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom: 0px dotted #d2d2d2;
  border-left-style: solid;
  border-top-color: #d9d5d0;
  border-right-color: #d9d5d0;
  border-left-color: #d9d5d0;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  padding:0px;
  /*background-color:#fbfaf2;*/
}
.cat-list-row,
.list-title{
	background-color: #fbfaf2;
	
	
	}




/* Line 1 */
.list-title a
{ 

	vertical-align:top;
    padding: 5px 0;
	margin-left: 0px;
	border-top-width: 0px;
	font-weight: 100;
  font-family: 'Prata';
  text-decoration: none;
  font-size: 120%;
  display: block;

}


.moduletablefootermenu {
	
	padding: 20px;
	
	}

.moduletablefooterhtml {
	
	padding: 20px 10px;
	border-right: 1px dotted #FFF;
	font-size: 12px;
	color: #FFF;
	
	}

.moduletablefooterhtml h3 {
	
/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
 	font-weight: normal;
	font-weight: 100;
	text-transform: inherit /*uppercase*/;
/*  color: #b90101 ROSSO;*/
	color: #414141;
	letter-spacing: normal;
	margin: 5px 0 8px 0;
	line-height:18px;
	padding: 5px 5px 8px 5px;
	}


.moduletablefootermenu li a{
	/*  font-family: "UbuntuMonoRegular",monospace,sans-serif;*/
 	font-weight: normal;
	font-weight: 100;
	text-transform: inherit /*uppercase*/;
	color: #FFF;
	letter-spacing: normal;
	line-height: normal;
	padding: 5px;
	border-bottom: 1px dotted #FFF;
	font-family: 'Prata';

	
	}
.moduletablefootermenu li a:hover{
	color: #51494b;
	}
	
/* Line 25 */
body.default-layout .zf--grouped-hosts-row .zf--grouped-host--skin, body.default-layout .zf--grouped-hosts-row .zf--guest-view, body.default-layout .zf--grouped-hosts-row [class*="zf--block-coat"]
{
  flex-grow: 1;
  min-height: 0px;
}	



/* Line 17 */
dl.article-info
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e2e2e2;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e2e2e2;
  margin-top: 0.2em;
  margin-right: 0px;
  margin-bottom: 1em;
  margin-left: 0px;
  background-color: #fefefe;

}

.moduletabletestataservizi {
	background-image: url(../../../../../../../images/banners/testata-interna.png);
	background-repeat: repeat-x;
	background-position:  left;
	background-size: cover;
	resize: both;
	height: 160px;
	width: 100%;
	margin-bottom: 20px;
	border: 2px solid #FFF;
	box-shadow: 1px 1px 4px #8d8582;
	}
.moduletabletestataoperamese {
	background-image: url(http://www.palazzote.it/images/slideshow_museicivici/operaslide-show.png);
	background-repeat: repeat-x;
	background-position:  left;
	background-size: cover;
	resize: both;
	height: 240px;
	width: 100%;
	margin-bottom: 30px;
	border: 2px solid #FFF;
	box-shadow: 1px 1px 4px #8d8582;
	}


.moduletabletestatapalazzote {
	background-image: url(../../../../../../../images/palazzote_img/loggia.jpg);
	background-repeat: repeat-x;
	background-position: left;
	resize: both;
	height: 280px;
	margin-bottom: 30px;
	border: 2px solid #FFF;
	box-shadow: 1px 1px 4px #8d8582;
	}

.customtestatapalazzote img {
	padding-top: 230px;

	
	}
	
	
.moduletabletestatasansebastiano {
	background-image: url(../../../../../../../images/sansebastiano_img/portico.png);
	background-repeat: repeat-x;
	background-position: top ;
	resize: both;
	height: 280px;
	margin-bottom: 60px;
	border: 2px solid #FFF;
	box-shadow: 1px 1px 4px #8d8582;
	}

.customtestatasansebastiano img {
	padding-top: 124px;

	
	}	
	
	
	
/* Line 18 */
body.main-content-container-width--1 #zf--main-content
{
  width: 100%;
  background-color: #fbfaf2;
}

/* Line 15 */
#zf--main-content
{
  float: left;
  background-color: #fbfaf2;
}

/* Line 18 */
body.main-content-container-width--1 #zf--main-content
{
  width: 100%;
  background-color: #fbfaf2;
}


#zf--aside-top-A,
#zf--guest-view--aside-top-A {

	background-color: #fbfaf2;
}

.uk-overlay-panel h3{
	font-size: 150%;
	line-height: normal;
	/**CORREZIONE VOLUTA DA BENETTI **/
	text-shadow: 0px 0px 3px #000;
	
	
	}

/* Line 25 */
body.main-content-container-width--2 #zf--main-content--skin, body.main-content-container-width--1 #zf--main-content--skin
{
  padding-left: 0%;
  padding-right: 0%;
}




.uk-margin {
	display: block;
	width: 600px;
	background-color: rgb (0,0,0,.5);
	}

.uk-margin-small h1
{
		margin:0;
	/*color:#FFF;*/color: #DF0A14;/*ROSSO*/
	text-decoration:none;
	text-transform: uppercase;
	/**CORREZIONE VOLUTA DA BENETTI **/
	text-shadow: 1px 1px 0px #FFF;
	font-size:220%;
	font-weight: 200;
	font-weight: bold;
	line-height: 40px;
	/*padding:20px 8px 30px 0px;
	font-family: 'Oswald';
	font-family: 'Paytone One';*/
	padding-bottom: 50px;
	padding-left: 20px;
	text-decoration: none;
	
	}



.uk-margin h1{
		margin:0;
	color:#FFF;
	text-decoration:none;
	text-transform: uppercase;
	/**CORREZIONE VOLUTA DA BENETTI **/
	text-shadow: 2px 2px 2px #000;
	font-size:250%;
	font-weight: 200;
	font-weight: bold;
	line-height: 40px;
	/*padding:20px 8px 30px 0px;
	font-family: 'Oswald';
	font-family: 'Paytone One';*/
	padding-bottom: 50px;
	padding-left: 20px;
	text-decoration: none;
	
	}
.uk-margin a:link{
	text-decoration: none;
	}	
	
	
.uk-overlay-background {
	opacity:0;
	
	}	
	
.uk-overlay-panel
{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding: 0px;
/*  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;*/
  color: #ffffff;/* ORIGINALE 22 FEBBRAIO 2018*/
 
}	


.uk-modal-caption{
	color:#515151;
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgb(255,255,255);
	font-size:85%;
	border-bottom:1px solid rgb(102,102,102);
	}
	
.uk-lightbox-content{
	color:#333;}


dl.article-info
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e2e2e2;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e2e2e2;
  margin-top: 0.2em;
  margin-right: 0px;
  margin-bottom: 1em;
  margin-left: 0px;
  background-color: #fefefe;
  visibility: hidden;
}

.item-page {
	padding: 0 10px;
	
	}


.item-page ul li {
	/*margin-left: 30px;*/
	background-image:url(../../../../../../../images/menuarrows2.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 15px;
	margin-left: 15px;
	list-style: none;
	list-style-type: none;
	
	
	}


.item-pagescheda{
	
	/*border: 2px dotted #000;*/
	padding: 0 10px;
	}	
	
.testoscheda {
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	width: 68%;
	border-right: 1px dotted #ac9f9a;
	float: left;
	text-align:justify;
	
	}
	
.testoscheda p {
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px 0px;
	
	}	
	
	
/** CFR PAGINA MENU CSS CLASSE PAGINA**/
.item-pagescheda em{
	font-family: 'Prata';
	font-style: italic;
	font-size: 120%;
	text-align: center;
	
	}
	
.item-pagescheda h2{
	border: none;
	font-size: 200%;
	padding: 0px 0px 0px 10px;
	font-family: 'Prata';
	display: block;

	}

.item-pagescheda h4{
	border: none;
	font-size: 120%;
	padding: 0px 20px;
	font-family: 'Prata';
	display: block;
	text-align: center;

	}	
	
	

.item-pagescheda ul li{
	float: right;
	width: 30%;
	line-height: normal;
	padding: 5px 0;
	font-family: 'Prata';
	border-bottom: 1px dotted #776969;
	display: block;
	float:right;

}
	
.item-pagescheda li a{
	color:  #776969;
	padding: 8px 0 5px 0;
	text-decoration: none;
	
	}	
	
.item-pagescheda li a:hover{
	color: #C00;
	}		
		
.galleriascheda {
	margin: 0 0px 30px 20px;
	color: #414141;
}
.galleriascheda	h3{
	font-size:110%;
	margin-top:-10px;
	}
		
.appr_gallery {
	margin: 2px 10%;
	}	
	
	
.blupalazzote{
	
	color: #4c5b81;
	border: none;
	font-size: 200%;
	padding: 10px 0px 20px 30px;
	font-family: 'Prata';
	display: block;
	
	}

/* Line 211 */
.fancybox-opened .fancybox-title
{
  visibility: hidden;
}

.restauri li{
	display: block;
	float: right;
	padding: 20px;
	text-align: justify;
	width: 40%;
	border: 1px solid #000;
	list-style: none;
	list-style-type: none;
	
	}	
	
#widgetkit_content{
	background-color: #f9f6e7;
	
	
	
	}
	
#widgetkit_content ul{
	margin-left: 30%;
	margin-right: 30%;
	width: 100%;
	
	}
	
	
	
	
	
	

/* Line 56 */
body.main-menu-style--vertical-floating #zf--main-menu ul ul a
{
  width: 20em;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  text-decoration-line: none;
  text-decoration-style: solid;
  color: #ffffff;
  background-color: #cc2222;
}	
	
	


.gattogatto {

	margin-bottom: 10px;
	
	
	}	
	
/* Line 358 */
div.itemListCategory
{
  /*background-color: #f7fafe;*/
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #dddddd;
  border-right-color: #dddddd;
  border-bottom-color: #dddddd;
  border-left-color: #dddddd;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
}


/***FIRME**/

.moduletablevasari {
	
	color: #5D5D5D;
	padding: 10px 0px 20px 30px;
	font-family: 'Prata';
	display: block;
	margin: 20px 0;
	/*height: 150px;*/

	
	}


.customvasari p{
	
	color: #5D5D5D;
	border: none;
	text-align: center;
	line-height: 18px;
	font-size: 100%;
	font-family: 'Prata';
	font-style:normal;
	
	}


.moduletableromano {
	
	color: #5D5D5D;
	padding: 0px;
	font-family: 'Prata';
	display: block;
	margin: 20px 0;
	/*height: 150px;*/

	
	}
	
.moduletableromano h3{
	display: block;
	
}

.customromano{
	
	color: #5D5D5D;
	border: none;
	line-height: 16px;
	font-size: 100%;
	font-family: 'Prata';
	font-style:normal;
	margin: 20px 0;
	
	}


.customromano li{
	display: block;
	list-style: none;
	list-style-type: none;
		color: #5D5D5D;
	border: none;
	line-height: 18px;
	font-size: 100%;
	font-family: 'Prata';
	font-style:normal;
	
	
	}





.content-category{
	padding:5px 20px;
	
	
	}

.list-title {
	
	border-bottom: 1px dotted #baafaa;
	
	
	
	}	
	
#zf--footer-top-row-C{
	background-color: #ac9f9a;
	color: #FFF;
	
	}	
	
.moduletablescuro {
	
	padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #ffffff;
  font-size: 12px;
  color: #ffffff;
	
	}	
	
	
.moduletablescuro h3{
	
font-weight: 100;
  text-transform: inherit;
  color: #fbfaf2;
  letter-spacing: normal;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 8px;
  margin-left: 0px;
  line-height: 18px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 8px;
  padding-left: 5px;	
	}	
	
.moduletablescuro a{
	

  font-size: 16px;
  color: #ffffff;
	
	}
	
	
.custombianco{
	color: #FFF;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 10px;
	
	}		
.custombianco a{
	color: #FFF;
	font-weight:bold;
	text-decoration:underline;
	}			



.menuinformazioni li a{
	background-color: #e2dfcf;

	
	}
	
	
/* Line 25 */
#zf--site-logo-heading, #zf--site-logo-link, #zf--site-logo-image
{
  display: block;
  width: 100%;
  height: auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}	
	


/* list of faqs when listing within multiple categories */
div.faq_category_faqlist {
	clear:both;
	padding-left: 10px;
	/*padding-left: 70px;*/
}



.blogpercorsididattici .page-header h2 {
	font-size: 14pt;
	color: #000;
	padding: 10px;
	border: 1px solid #ece4e0;
	box-shadow: 0px 4px 8px #ece4e0;
	background-color: #FFF;
	
	
	}


.customavvisodidattica {
	font-size: 16px;
	line-height: 20px;
	padding: 20px;
	
	
	}




